/*     416205 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__416205__ a {
	display:block;margin:0;padding:5px 25px 5px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.1em;
}
.icon_button__416205__ a span {display:inline-block;position:relative}
.icon_button__416205__.style_line a {background:transparent;color:#05497e}

.icon_button__416205__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__416205__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__416205__ a {font-size:15px}
}

/*     416215 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__416215__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__416215__ a span {display:inline-block;position:relative}
.icon_button__416215__.style_line a {background:transparent;color:#05497e}

.icon_button__416215__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__416215__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__416215__ a {font-size:15px}
}

/*     416225 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__416225__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__416225__ a span {display:inline-block;position:relative}
.icon_button__416225__.style_line a {background:transparent;color:#05497e}

.icon_button__416225__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__416225__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__416225__ a {font-size:15px}
}

/*     416235 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__416235__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__416235__ a span {display:inline-block;position:relative}
.icon_button__416235__.style_line a {background:transparent;color:#05497e}

.icon_button__416235__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__416235__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__416235__ a {font-size:15px}
}

/*     416245 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__416245__ a {
	display:block;margin:0;padding:14px 25px 13px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__416245__ a span {display:inline-block;position:relative}
.icon_button__416245__.style_line a {background:transparent;color:#05497e}

.icon_button__416245__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__416245__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__416245__ a {font-size:15px}
}

/*     416255 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__416255__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__416255__ a span {display:inline-block;position:relative}
.icon_button__416255__.style_line a {background:transparent;color:#05497e}

.icon_button__416255__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__416255__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__416255__ a {font-size:15px}
}

/*     416265 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__416265__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__416265__ a span {display:inline-block;position:relative}
.icon_button__416265__.style_line a {background:transparent;color:#05497e}

.icon_button__416265__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__416265__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__416265__ a {font-size:15px}
}

/*     416275 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__416275__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__416275__ a span {display:inline-block;position:relative}
.icon_button__416275__.style_line a {background:transparent;color:#05497e}

.icon_button__416275__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__416275__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__416275__ a {font-size:15px}
}

/*     477565 : BLANK 컨텐츠      */
.blank__477565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477565__ {height:50px}
}

/*     477575 : 이미지      */
.img__477575__ {max-width:100%}
.img__477575__ * {box-sizing:border-box}
.img__477575__ a {display:block;vertical-align:top}
.img__477575__ img {width:800px;vertical-align:top}

/*     477585 : HTML 편집기      */
.html__477585__ * {line-height:1.2em}

/*     477615 : 이미지      */
.img__477615__ {max-width:100%}
.img__477615__ * {box-sizing:border-box}
.img__477615__ a {display:block;vertical-align:top}
.img__477615__ img {width:544px;vertical-align:top}

/*     477625 : BLANK 컨텐츠      */
.blank__477625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__477625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477625__ {height:30px}
}

/*     477635 : 이미지      */
.img__477635__ {max-width:100%}
.img__477635__ * {box-sizing:border-box}
.img__477635__ a {display:block;vertical-align:top}
.img__477635__ img {width:800px;vertical-align:top}

/*     477645 : HTML 편집기      */
.html__477645__ * {line-height:1.4em}

/*     477655 : HTML 편집기      */
.html__477655__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     477665 : 실선      */
.solid_line__477665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__477665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477665__ {height:20px}
}

/*     477675 : HTML 편집기      */
.html__477675__ * {line-height:1.4em}

/*     477685 : HTML 편집기      */
.html__477685__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     477695 : 실선      */
.solid_line__477695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__477695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477695__ {height:20px}
}

/*     477705 : HTML 편집기      */
.html__477705__ * {line-height:1.4em}

/*     477715 : HTML 편집기      */
.html__477715__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     477725 : 실선      */
.solid_line__477725__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__477725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477725__ {height:20px}
}

/*     477735 : HTML 편집기      */
.html__477735__ * {line-height:1.4em}

/*     477745 : HTML 편집기      */
.html__477745__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     477755 : 실선      */
.solid_line__477755__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__477755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477755__ {height:20px}
}

/*     477765 : HTML 편집기      */
.html__477765__ * {line-height:1.4em}

/*     477775 : HTML 편집기      */
.html__477775__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     477785 : 실선      */
.solid_line__477785__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__477785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477785__ {height:20px}
}

/*     477795 : BLANK 컨텐츠      */
.blank__477795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477795__ {height:50px}
}

/*     477805 : 이미지      */
.img__477805__ {max-width:100%}
.img__477805__ * {box-sizing:border-box}
.img__477805__ a {display:block;vertical-align:top}
.img__477805__ img {width:800px;vertical-align:top}

/*     477815 : 이미지      */
.img__477815__ {max-width:100%}
.img__477815__ * {box-sizing:border-box}
.img__477815__ a {display:block;vertical-align:top}
.img__477815__ img {width:582px;vertical-align:top}

/*     477825 : BLANK 컨텐츠      */
.blank__477825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477825__ {height:50px}
}

/*     477835 : BLANK 컨텐츠      */
.blank__477835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477835__ {height:50px}
}

/*     477845 : 이미지      */
.img__477845__ {max-width:100%}
.img__477845__ * {box-sizing:border-box}
.img__477845__ a {display:block;vertical-align:top}
.img__477845__ img {width:600px;vertical-align:top}

/*     477945 : BLANK 컨텐츠      */
.blank__477945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__477945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477945__ {height:40px}
}

/*     477955 : 이미지      */
.img__477955__ {max-width:100%}
.img__477955__ * {box-sizing:border-box}
.img__477955__ a {display:block;vertical-align:top}
.img__477955__ img {width:800px;vertical-align:top}

/*     477855 : BLANK 컨텐츠      */
.blank__477855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:37px}
.blank__477855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477855__ {height:37px}
}

/*     477865 : 번호형 리스트      */
.text_list__477865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__477865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__477865__ ul li:first-child {margin-top:0}
.text_list__477865__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__477865__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__477865__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__477865__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__477865__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__477865__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__477865__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__477865__.s_size_300 i {border-width:2px}
.text_list__477865__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__477865__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__477865__ ul li {font-size:15px}
}

/*     477875 : BLANK 컨텐츠      */
.blank__477875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__477875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477875__ {height:20px}
}

/*     477885 : 번호형 리스트      */
.text_list__477885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__477885__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__477885__ ul li:first-child {margin-top:0}
.text_list__477885__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__477885__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__477885__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__477885__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__477885__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__477885__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__477885__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__477885__.s_size_300 i {border-width:2px}
.text_list__477885__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__477885__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__477885__ ul li {font-size:15px}
}

/*     477895 : BLANK 컨텐츠      */
.blank__477895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__477895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477895__ {height:20px}
}

/*     477905 : 번호형 리스트      */
.text_list__477905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__477905__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__477905__ ul li:first-child {margin-top:0}
.text_list__477905__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__477905__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__477905__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__477905__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__477905__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__477905__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__477905__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__477905__.s_size_300 i {border-width:2px}
.text_list__477905__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__477905__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__477905__ ul li {font-size:15px}
}

/*     477915 : BLANK 컨텐츠      */
.blank__477915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__477915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477915__ {height:15px}
}

/*     477925 : 번호형 리스트      */
.text_list__477925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__477925__ ul li {display:table;margin-top:5px;font-size:15px;letter-spacing:-0.09em;line-height:1.5em}
.text_list__477925__ ul li:first-child {margin-top:0}
.text_list__477925__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__477925__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__477925__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__477925__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__477925__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__477925__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__477925__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__477925__.s_size_300 i {border-width:2px}
.text_list__477925__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__477925__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__477925__ ul li {font-size:15px}
}

/*     477935 : BLANK 컨텐츠      */
.blank__477935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__477935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477935__ {height:40px}
}

/*     477965 : 이미지      */
.img__477965__ {max-width:100%}
.img__477965__ * {box-sizing:border-box}
.img__477965__ a {display:block;vertical-align:top}
.img__477965__ img {width:178px;vertical-align:top}

/*     477975 : 이미지      */
.img__477975__ {max-width:100%}
.img__477975__ * {box-sizing:border-box}
.img__477975__ a {display:block;vertical-align:top}
.img__477975__ img {width:178px;vertical-align:top}

/*     477985 : 이미지      */
.img__477985__ {max-width:100%}
.img__477985__ * {box-sizing:border-box}
.img__477985__ a {display:block;vertical-align:top}
.img__477985__ img {width:178px;vertical-align:top}

/*     477995 : 이미지      */
.img__477995__ {max-width:100%}
.img__477995__ * {box-sizing:border-box}
.img__477995__ a {display:block;vertical-align:top}
.img__477995__ img {width:178px;vertical-align:top}

/*     478005 : BLANK 컨텐츠      */
.blank__478005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478005__ {height:50px}
}

/*     478015 : 이미지      */
.img__478015__ {max-width:100%}
.img__478015__ * {box-sizing:border-box}
.img__478015__ a {display:block;vertical-align:top}
.img__478015__ img {width:625px;vertical-align:top}

/*     478025 : BLANK 컨텐츠      */
.blank__478025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__478025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478025__ {height:30px}
}

/*     478035 : 이미지      */
.img__478035__ {max-width:100%}
.img__478035__ * {box-sizing:border-box}
.img__478035__ a {display:block;vertical-align:top}
.img__478035__ img {width:625px;vertical-align:top}

/*     478045 : HTML 편집기      */
.html__478045__ * {line-height:1.2em}

/*     478055 : BLANK 컨텐츠      */
.blank__478055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__478055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478055__ {height:30px}
}

/*     478065 : 이미지      */
.img__478065__ {max-width:100%}
.img__478065__ * {box-sizing:border-box}
.img__478065__ a {display:block;vertical-align:top}
.img__478065__ img {width:800px;vertical-align:top}

/*     478075 : 이미지      */
.img__478075__ {max-width:100%}
.img__478075__ * {box-sizing:border-box}
.img__478075__ a {display:block;vertical-align:top}
.img__478075__ img {width:800px;vertical-align:top}

/*     478085 : BLANK 컨텐츠      */
.blank__478085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478085__ {height:50px}
}

/*     478095 : BLANK 컨텐츠      */
.blank__478095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478095__ {height:50px}
}

/*     478105 : 이미지      */
.img__478105__ {max-width:100%}
.img__478105__ * {box-sizing:border-box}
.img__478105__ a {display:block;vertical-align:top}
.img__478105__ img {width:800px;vertical-align:top}

/*     478115 : 이미지      */
.img__478115__ {max-width:100%}
.img__478115__ * {box-sizing:border-box}
.img__478115__ a {display:block;vertical-align:top}
.img__478115__ img {width:800px;vertical-align:top}

/*     478305 : HTML 편집기      */
.html__478305__ * {line-height:1.2em}

/*     478125 : 이미지      */
.img__478125__ {max-width:100%}
.img__478125__ * {box-sizing:border-box}
.img__478125__ a {display:block;vertical-align:top}
.img__478125__ img {width:800px;vertical-align:top}

/*     478135 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__478135__ .inline_block__478135__ {display:inline-block;vertical-align:top}
.text_wrap__478135__ .inline_block__478135__ .inner__478135__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__478135__ .inline_block__478135__ .inner__478135__ .icon__478135__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__478135__ .inline_block__478135__ .inner__478135__ .icon__478135__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__478135__ .inline_block__478135__ .inner__478135__ .text__478135__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__478135__.s_size_75 .inline_block__478135__ .inner__478135__ .icon__478135__ {padding-right:.5em;font-size:.75em}
.text_wrap__478135__.s_size_100 .inline_block__478135__ .inner__478135__ .icon__478135__ {padding-right:.5em;font-size:1em}
.text_wrap__478135__.s_size_150 .inline_block__478135__ .inner__478135__ .icon__478135__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__478135__.s_size_200 .inline_block__478135__ .inner__478135__ .icon__478135__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__478135__.s_size_250 .inline_block__478135__ .inner__478135__ .icon__478135__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__478135__ .inline_block__478135__ .inner__478135__ {font-size:15px}
}

/*     478145 : HTML 편집기      */
.html__478145__ * {line-height:1.2em}

/*     478155 : 이미지      */
.img__478155__ {max-width:100%}
.img__478155__ * {box-sizing:border-box}
.img__478155__ a {display:block;vertical-align:top}
.img__478155__ img {width:800px;vertical-align:top}

/*     478315 : HTML 편집기      */
.html__478315__ * {line-height:1.2em}

/*     478165 : 실선      */
.solid_line__478165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__478165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478165__ {height:20px}
}

/*     478175 : 이미지      */
.img__478175__ {max-width:100%}
.img__478175__ * {box-sizing:border-box}
.img__478175__ a {display:block;vertical-align:top}
.img__478175__ img {width:800px;vertical-align:top}

/*     478185 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__478185__ .inline_block__478185__ {display:inline-block;vertical-align:top}
.text_wrap__478185__ .inline_block__478185__ .inner__478185__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__478185__ .inline_block__478185__ .inner__478185__ .icon__478185__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__478185__ .inline_block__478185__ .inner__478185__ .icon__478185__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__478185__ .inline_block__478185__ .inner__478185__ .text__478185__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__478185__.s_size_75 .inline_block__478185__ .inner__478185__ .icon__478185__ {padding-right:.5em;font-size:.75em}
.text_wrap__478185__.s_size_100 .inline_block__478185__ .inner__478185__ .icon__478185__ {padding-right:.5em;font-size:1em}
.text_wrap__478185__.s_size_150 .inline_block__478185__ .inner__478185__ .icon__478185__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__478185__.s_size_200 .inline_block__478185__ .inner__478185__ .icon__478185__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__478185__.s_size_250 .inline_block__478185__ .inner__478185__ .icon__478185__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__478185__ .inline_block__478185__ .inner__478185__ {font-size:15px}
}

/*     478205 : HTML 편집기      */
.html__478205__ * {line-height:1.2em}

/*     478215 : 이미지      */
.img__478215__ {max-width:100%}
.img__478215__ * {box-sizing:border-box}
.img__478215__ a {display:block;vertical-align:top}
.img__478215__ img {width:800px;vertical-align:top}

/*     478225 : 실선      */
.solid_line__478225__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__478225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478225__ {height:20px}
}

/*     478235 : 이미지      */
.img__478235__ {max-width:100%}
.img__478235__ * {box-sizing:border-box}
.img__478235__ a {display:block;vertical-align:top}
.img__478235__ img {width:800px;vertical-align:top}

/*     478245 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__478245__ .inline_block__478245__ {display:inline-block;vertical-align:top}
.text_wrap__478245__ .inline_block__478245__ .inner__478245__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__478245__ .inline_block__478245__ .inner__478245__ .icon__478245__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__478245__ .inline_block__478245__ .inner__478245__ .icon__478245__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__478245__ .inline_block__478245__ .inner__478245__ .text__478245__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__478245__.s_size_75 .inline_block__478245__ .inner__478245__ .icon__478245__ {padding-right:.5em;font-size:.75em}
.text_wrap__478245__.s_size_100 .inline_block__478245__ .inner__478245__ .icon__478245__ {padding-right:.5em;font-size:1em}
.text_wrap__478245__.s_size_150 .inline_block__478245__ .inner__478245__ .icon__478245__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__478245__.s_size_200 .inline_block__478245__ .inner__478245__ .icon__478245__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__478245__.s_size_250 .inline_block__478245__ .inner__478245__ .icon__478245__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__478245__ .inline_block__478245__ .inner__478245__ {font-size:15px}
}

/*     478255 : HTML 편집기      */
.html__478255__ * {line-height:1.2em}

/*     478285 : 이미지      */
.img__478285__ {max-width:100%}
.img__478285__ * {box-sizing:border-box}
.img__478285__ a {display:block;vertical-align:top}
.img__478285__ img {width:800px;vertical-align:top}

/*     478295 : BLANK 컨텐츠      */
.blank__478295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478295__ {height:50px}
}

/*     478325 : BLANK 컨텐츠      */
.blank__478325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__478325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478325__ {height:20px}
}

/*     478335 : HTML 편집기      */
.html__478335__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     478345 : BLANK 컨텐츠      */
.blank__478345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__478345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478345__ {height:10px}
}

/*     478355 : 실선      */
.solid_line__478355__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__478355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478355__ {height:20px}
}

